@article{agaev_spectra_2005,
  title   = {On the spectra of nonsymmetric {Laplacian} matrices},
  volume  = {399},
  journal = {Linear Algebra and its Applications},
  author  = {Agaev, R. and Chebotarev, P.},
  year    = {2005},
  pages   = {157--168}
}
%
@article{alblas_impact_2012,
  author  = {Alblas, A. A. and Wortmann, J. C.},
  title   = {Impact of product platforms on lean production systems: evidence from industrial machinery manufacturing},
  journal = {International Journal of Technology Management},
  year    = {2012},
  volume  = {57},
  number  = {1},
  pages   = {110--131}
}
%
@article{alblas_function-technology_2014,
  author  = {Alblas, A. A. and Wortmann, J. C.},
  title   = {Function-technology platforms improve efficiency in high-tech equipment manufacturing: {A} case study in complex products and systems ({CoPS})},
  journal = {International Journal of Operations \& Production Management},
  year    = {2014},
  volume  = {34},
  number  = {4},
  pages   = {447--476}
}
%
@article{algeddawy_optimum_2013,
  title   = {Optimum granularity level of modular product design architecture},
  volume  = {62},
  number  = {1},
  journal = {CIRP Annals - Manufacturing Technology},
  author  = {AlGeddawy, T. and ElMaraghy, H.},
  year    = {2013},
  pages   = {151--154}
}
%
@inproceedings{alizon_three_2007,
  author    = {Alizon, F. and Moon, S. K. and Shooter, S. B. and Simpson, T. W.},
  title     = {Three dimensional design structure matrix with cross-module and cross-{Interface} analyses},
  booktitle = {Proceedings of the {ASME} 2007 {International} {Design} {Engineering} {Technical} {Conferences} and {Computers} and {Information} in {Engineering} {Conference}},
  year      = {2007},
  pages     = {941--948},
  address   = {Las Vegas, Nevada, USA}
}
%
@article{alizon_frameworks_2007,
  title    = {Frameworks for {Product} {Family} {Design} and {Development}},
  volume   = {15},
  language = {en},
  number   = {2},
  journal  = {Concurrent Engineering},
  author   = {Alizon, F. and Khadke, K. and Thevenot, H. J. and Gershenson, J. K. and Marion, T. J. and Shooter, S. B. and Simpson, T. W.},
  year     = {2007},
  pages    = {187--199}
}
%
@article{alizon_improving_2007,
  author  = {Alizon, F. and Shooter, S. B. and Simpson, T. W.},
  title   = {Improving an existing product family based on commonality/diversity, modularity, and cost},
  journal = {Design Studies},
  year    = {2007},
  volume  = {28},
  number  = {4},
  pages   = {387--409}
}
%
@article{alizon_assessing_2009,
  author  = {Alizon, F. and Shooter, S. B. and Simpson, T. W.},
  title   = {Assessing and improving commonality and diversity within a product family},
  journal = {Research in Engineering Design},
  year    = {2009},
  volume  = {20},
  number  = {4},
  pages   = {241--253}
}
%
@article{allison_optimal_2009,
  title    = {Optimal {Partitioning} and {Coordination} {Decisions} in {Decomposition}-{Based} {Design} {Optimization}},
  volume   = {131},
  language = {en},
  number   = {8},
  journal  = {Journal of Mechanical Design},
  author   = {Allison, J. T. and Kokkolaras, M. and Papalambros, P. Y.},
  year     = {2009},
  pages    = {1-8}
}
%
@inproceedings{arora2014requirement,
  title     = {Requirement boilerplates: Transition from manually-enforced to automatically-verifiable natural language patterns},
  author    = {Arora, C. and Sabetzadeh, M. and Briand, L. C. and Zimmer, F.},
  booktitle = {Proceedings of the 4th IEEE International Workshop on Requirements Patterns},
  pages     = {1--8},
  year      = {2014},
  address   = {Karlskrona, Sweden}
}
%
@article{bahill_tutorial_1993,
  title   = {A tutorial on quality function deployment},
  volume  = {5},
  number  = {3},
  author  = {Bahill, A. T. and William, L.},
  journal = {Engineering management},
  year    = {1993},
  pages   = {24--35}
}
%
@article{barabasi_emergence_1999,
  title   = {Emergence of scaling in random networks},
  volume  = {286},
  number  = {5439},
  journal = {Science},
  author  = {Barabasi, A. L. and Albert, R.},
  year    = {1999},
  pages   = {509--512}
}
%
@article{van_beek_modular_2010,
  author  = {{van} Beek, T. J. and Erden, M. S. and Tomiyama, T.},
  title   = {Modular design of mechatronic systems with function modeling},
  journal = {Mechatronics},
  year    = {2010},
  volume  = {20},
  number  = {8},
  pages   = {850--863}
}
%
@mastersthesis{beernaert_from_requirements_2018,
  author = {Beernaert, T. F.},
  title  = {From requirements specication to optimization analysis: Analytical Target Cascading in systems engineering design},
  school = {Eindhoven University of Technology, Eindhoven, The Netherlands},
  year   = {2018},
  number = {CST 2018.110},
  type   = {Masters thesis}
}
%
@inproceedings{berkhout_googles_2016,
  title     = {Google's {PageRank} algorithm for ranking nodes in general networks},
  booktitle = {Proceedings of the 13th {International} {Workshop} on {Discrete} {Event} {Systems} ({WODES})},
  author    = {Berkhout, J.},
  year      = {2016},
  pages     = {153--158},
  address   = {Xian, China}
}
@inproceedings{bhatt2010modelling,
  title     = {Modelling functional requirements in spatial design},
  author    = {Bhatt, M. and Hois, J. and Kutz, O. and Dylla, F.},
  booktitle = {Proceedings of the  International Conference on Conceptual Modeling},
  pages     = {464--470},
  year      = {2010},
  address   = {Berlin, Germany}
}
%
@book{bird2009natural,
  title     = {Natural language processing with Python: analyzing text with the natural language toolkit},
  publisher = {O'Reilly Media Inc.},
  year      = {2009},
  author    = {Bird, S. and Klein, E. and Loper, E.}
}
%
@book{birolini_reliability_2007,
  title     = {Reliability engineering},
  publisher = {Springer, London, England},
  author    = {Birolini, A.},
  year      = {2007}
}
%
@book{blanchard_systems_1990,
  title     = {Systems engineering and analysis},
  publisher = {Prentice Hall Englewood Cliffs, New Jersey, USA},
  author    = {Blanchard, B. S. and Fabrycky, W. J.},
  year      = {1990}
}
%
@article{boehm1988spiral,
  title   = {A spiral model of software development and enhancement},
  author  = {Boehm, B. W.},
  journal = {Computer},
  volume  = {21},
  number  = {5},
  pages   = {61--72},
  year    = {1988}
}
%
@book{bonnema_systems_2016,
  edition   = {2nd},
  title     = {The engineering design of systems: models and methods},
  publisher = {CRC Press Taylor \& Francis Group, Boca Raton, Florida, USA},
  author    = {Bonnema, G. M. and Veenvliet, K. T. and Broenink, J. F.},
  year      = {2016}
}
%
@article{bonev_utilizing_2015,
  author  = {Bonev, M. and Wörösch, M. and Hvam, L.},
  title   = {Utilizing platforms in industrialized construction: {A} case study of a precast manufacturer},
  journal = {Construction Innovation},
  year    = {2015},
  volume  = {15},
  number  = {1},
  pages   = {84--106}
}
%
@article{bonjour_method_2012,
  author  = {Bonjour, E. and Deniaud, S. and Micaëlli, J. P.},
  title   = {A method for jointly drawing up the functional and design architectures of complex systems during the preliminary system-definition phase},
  journal = {Journal of Engineering Design},
  year    = {2012},
  volume  = {24},
  number  = {4},
  pages   = {305--319}
}
%
@article{booth_clustering_2008,
  title   = {Clustering using objective functions and stochastic search},
  volume  = {70},
  number  = {1},
  journal = {Journal of the Royal Statistical Society: Series B (Statistical Methodology)},
  author  = {Booth, J. G. and Casella, G. and Hobert, J. P.},
  year    = {2008},
  pages   = {119--139}
}
%
@inproceedings{borjesson_improved_2012,
  title     = {Improved {Clustering} {Algorithm} for {Design} {Structure} {Matrix}},
  language  = {eng},
  booktitle = {Proceedings of the ASME 2012 International Design Engineering Technical Conferences and Computers and Information in Engineering Conference},
  author    = {Borjesson, F. and H\"oltt\"a-Otto, K.},
  year      = {2012},
  address   = {Chicago, Illinois, USA},
  pages     = {1--10}
}
%
@article{borjesson_module_2014,
  title    = {A module generation algorithm for product architecture based on component interactions and strategic drivers},
  volume   = {25},
  language = {en},
  number   = {1},
  journal  = {Research in Engineering Design},
  author   = {Borjesson, F. and H\"oltt\"a-Otto, K.},
  year     = {2014},
  pages    = {31--51}
}
%
@inproceedings{de_borst_decomposition-based_2013,
  address   = {Orlando, Florida},
  title     = {Decomposition-based analysis of the multi-physical coupling structure in {LED} {System}-in-{Package} design},
  booktitle = {Proceedings of the 10th World Congress on Structural and Multidisciplinary Optimization},
  author    = {de Borst, E. C. M. and Etman, L. F. P. and Gielen, A. W. J. and Hofkamp, A. T. and Rooda, J. E.},
  year      = {2013}
}
%
@mastersthesis{de_borst_multi_level_2013,
  author = {De Borst, E. C. M.},
  title  = {Multi-level decomposition-based analysis of {LED} {System}-in-{Package} design},
  school = {Eindhoven University of Technology, Eindhoven, The Netherlands},
  year   = {2013},
  number = {SE-420718},
  type   = {Masters thesis}
}
%
@article{de_borst_decomposition_2016,
  title   = {Decomposition analysis of the multidisciplinary coupling in {LED} {System}-in-{Package} design using a {DSM} and a specification language},
  volume  = {53},
  number  = {6},
  journal = {Structural and Multidisciplinary Optimization},
  author  = {de Borst, E. C. M. and Etman, L. F. P. and Gielen, A. W. J. and Hofkamp, A. T. and Rooda, J. E.},
  year    = {2016},
  pages   = {1395--1411}
}
%
@article{bradley2016bim,
  title     = {BIM for infrastructure: An overall review and constructor perspective},
  author    = {Bradley, A. and Li, H. and Lark, R. and Dunn, S.},
  journal   = {Automation in Construction},
  volume    = {71},
  number    = {2},
  pages     = {139--152},
  year      = {2016},
  publisher = {Elsevier}
}
%
@inproceedings{brady_utilization_2002,
  title     = {Utilization of dependency structure matrix analysis to assess complex project designs},
  booktitle = {Proceedings of the {ASME} 2002 {International} {Design} {Engineering} {Technical} {Conferences} and {Computers} and {Information} in {Engineering} {Conference}},
  author    = {Brady, T. K.},
  year      = {2002},
  pages     = {1--10},
  address   = {Montreal, Canada}
}
%
@article{braha_centrality_2006,
  title   = {From centrality to temporary fame: {Dynamic} centrality in complex networks},
  volume  = {12},
  number  = {2},
  journal = {Complexity},
  author  = {Braha, D. and Bar-Yam, Y.},
  year    = {2006},
  pages   = {59--63}
}
%
@article{braha_statistical_2007,
  title   = {The statistical mechanics of complex product development: {Empirical} and analytical results},
  volume  = {53},
  number  = {7},
  journal = {Management Science},
  author  = {Braha, D. and Bar-Yam, Y.},
  year    = {2007},
  pages   = {1127--1145}
}
%
@inproceedings{braun_approach_2007,
  title     = {Approach for the function driven process design for the development of mechatronic systems},
  booktitle = {{Proceedings} of the 9th {International} {DSM} {Conference}},
  author    = {Braun, S. C. and Diehl, H. and Petermann, M. and Hellenbrand, D. and Lindemann, U.},
  year      = {2007},
  pages     = {161--173},
  address   = {{Munich}, {Germany}}
}
%
@article{browning_applying_2001,
  title   = {Applying the design structure matrix to system decomposition and integration problems: a review and new directions},
  volume  = {48},
  number  = {3},
  journal = {IEEE Transactions on Engineering Management},
  author  = {Browning, Tyson R.},
  year    = {2001},
  pages   = {292--306}
}
%
@article{browning_modeling_2002,
  title   = {Modeling impacts of process architecture on cost and schedule risk in product development},
  volume  = {49},
  number  = {4},
  journal = {IEEE Transactions on Engineering Management},
  author  = {Browning, T.R. and Eppinger, S.D.},
  year    = {2002},
  pages   = {428--442}
}
%
@article{browning_design_2016,
  author  = {Browning, T. R.},
  title   = {Design {Structure} {Matrix} {Extensions} and {Innovations}: {A} {Survey} and {New} {Opportunities}},
  journal = {IEEE Transactions on Engineering Management},
  year    = {2016},
  volume  = {63},
  number  = {1},
  pages   = {27--52}
}
%
@book{buede_engineering_2009,
  edition   = {2nd},
  title     = {The engineering design of systems: models and methods},
  publisher = {John Wiley \& Sons, Hoboken, New Jersey, USA},
  author    = {Buede, D. M.},
  year      = {2009}
}
%
@article{caldwell2012effects,
  title   = {The effects of language and pruning on function structure interpretability},
  author  = {Caldwell, B. W. and Thomas, J. E. and Sen, C. and Mocko, G. M. and Summers, J. D.},
  journal = {Journal of Mechanical Design},
  volume  = {134},
  number  = {6},
  pages   = {1-11},
  year    = {2012}
}
%
@article{capocci_detecting_2005,
  title   = {Detecting communities in large networks},
  volume  = {352},
  number  = {2},
  journal = {Physica A: Statistical Mechanics and its Applications},
  author  = {Capocci, Andrea and Servedio, Vito DP and Caldarelli, Guido and Colaiori, Francesca},
  year    = {2005},
  pages   = {669--676}
}
%
@article{carrillo_de_gea_requirements_2012,
  title   = {Requirements engineering tools: {Capabilities}, survey and assessment},
  volume  = {54},
  number  = {10},
  journal = {Information and Software Technology},
  author  = {De Gea, J. M. C. and Nicolás, J. and Alemán, J. L. F. and Toval, A. and Ebert, C. and Vizcaíno, A.},
  year    = {2012},
  pages   = {1142--1157}
}
%
@article{cascini_situating_2013,
  title    = {Situating needs and requirements in the {FBS} framework},
  volume   = {34},
  language = {en},
  number   = {5},
  urldate  = {2017-12-04},
  journal  = {Design Studies},
  author   = {Cascini, G. and Fantoni, G. and Montagna, F.},
  year     = {2013},
  pages    = {636--662}
}
%
@article{chan_quality_2002,
  title   = {Quality {Function} {Deployment}: {A} {Comprehensive} {Review} of {Its} {Concepts} and {Methods}},
  volume  = {15},
  number  = {1},
  journal = {Quality Engineering},
  author  = {Chan, L.K. and Wu, M.L.},
  year    = {2002},
  pages   = {23--35}
}
%
@article{chan_systematic_2005,
  title   = {A systematic approach to quality function deployment with a full illustrative example},
  volume  = {33},
  number  = {2},
  journal = {Omega},
  author  = {Chan, L and Wu, M. L},
  year    = {2005},
  pages   = {119--139}
}
%
@article{chen_optimization_2002,
  title   = {Optimization of product configuration design using functional requirements and constraints},
  volume  = {13},
  number  = {3},
  journal = {Research in engineering design},
  author  = {Chen, Li-Chieh and Lin, Li},
  year    = {2002},
  pages   = {167--182}
}
%
@article{chen_analysis_2005,
  author   = {Chen, L. and Li, S.n},
  title    = {Analysis of Decomposability and Complexity for Design Problems in the Context of Decomposition},
  journal  = {Journal of Mechanical Design},
  year     = {2005},
  volume   = {127},
  number   = {4},
  language = {en},
  pages    = {545--557}
}
%
@article{chen_ontology_2013,
  title   = {An ontology learning system for customer needs representation in product development},
  journal = {The International Journal of Advanced Manufacturing Technology},
  author  = {Chen, X. and Chen, C.-H. and Leong, K. F. and Jiang, X.},
  volume  = {67},
  number  = {1},
  year    = {2013},
  pages   = {441--453}
}
%
@inproceedings{childers1994concurrent,
  title        = {A concurrent methodology for the system engineering design process},
  author       = {Childers, S. R. and Long, J. E.},
  booktitle    = {Proceedings of the INCOSE International Symposium},
  pages        = {226--231},
  year         = {1994},
  organization = {Wiley Online Library},
  address      = {San Jose, California, USA}
}
%
@book{chung_spectral_1997,
  title     = {Spectral graph theory},
  publisher = {University of Pennsylvania, Pennsylvania, USA},
  author    = {Chung, F. R. K.},
  year      = {1997}
}
%
@inproceedings{clark2005acquiring,
  title     = {Acquiring and Using World Knowledge Using a Restricted Subset of English.},
  author    = {Clark, P. and Harrison, P. and Jenkins, T. and Thompson, J. A/ and Wojcik, R. H.},
  booktitle = {FLAIRS Conference},
  pages     = {506--511},
  year      = {2005},
  address   = {Clearwater Beach, Florida, USA}
}
%
@article{clarkson_predicting_2004,
  title   = {Predicting {Change} {Propagation} in {Complex} {Design}},
  volume  = {126},
  number  = {5},
  journal = {Journal of Mechanical Design},
  author  = {Clarkson, P. J. and Simons, C. and Eckert, C.},
  year    = {2004},
  pages   = {788--797}
}
%
@article{crilly_function_2013,
  title   = {Function propagation through nested systems},
  volume  = {34},
  number  = {2},
  journal = {Design Studies},
  author  = {Crilly, N.},
  year    = {2013},
  pages   = {216--242}
}
%
@article{dhillon_weighted_2007,
  title   = {Weighted graph cuts without eigenvectors a multilevel approach},
  volume  = {29},
  number  = {11},
  journal = {IEEE Transactions on Pattern Analysis and Machine Intelligence},
  author  = {Dhillon, I. S. and Guan, Y. and Kulis, B.},
  year    = {2007},
  pages   = {1944--1957}
}
%
@inproceedings{chiriac_three_2011,
  author    = {Chiriac, N. and H\"oltt\"a-Otto, K. and Lysy, D. and Suh, E. S.},
  title     = {Three approaches to complex system decomposition},
  booktitle = {{Proceedings} of the 13th {International} {DSM} {Conference}},
  year      = {2011},
  address   = {Cambridge, Massachusetts, USA},
  pages     = {3--17}
}
%
@book{cohen2012programming,
  title     = {Programming in the 1990s: An Introduction to the Calculation of Programs},
  author    = {Cohen, E.},
  year      = {1990},
  publisher = {Springer Science \& Business Media, London, England}
}
%
@article{damelio_early_2011,
  author  = {D'Amelio, V. and Chmarra, M. K. and Tomiyama, T.},
  title   = {Early design interference detection based on qualitative physics},
  journal = {Research in Engineering Design},
  year    = {2011},
  volume  = {22},
  number  = {4},
  pages   = {223--243}
}
%
@article{deng_function_2002,
  author  = {Deng, Y.-M.},
  title   = {Function and behavior representation in conceptual mechanical design},
  journal = {Artificial Intelligence for Engineering Design, Analysis and Manufacturing},
  year    = {2002},
  volume  = {16},
  number  = {5},
  pages   = {343--362}
}
%
@article{dermeval_applications_2015,
  title   = {Applications of ontologies in requirements engineering: a systematic review of the literature},
  volume  = {21},
  number  = {4},
  journal = {Requirements engineering},
  author  = {Dermeval, D. and Vilela, J. and Bittencourt, I. I. and Castro, J. and Isotani, S. and Brito, P.k and Silva, A.},
  year    = {2015},
  pages   = {405--437}
}
%
@book{dieter_engineering_2009,
  title     = {Engineering design},
  publisher = {McGraw-Hill, New York, USA},
  year      = {2013},
  author    = {Dieter, G. E. and Schmidt, L. C. and Azarm, S.}
}
%
@mastersthesis{dijkstra_reliability_2015,
  author  = {Dijkstra, Michel},
  title   = {{Reliability and availability risk identification within a lock's dependency structure}},
  school  = {Eindhoven University of Technology},
  year    = {2015},
  address = {Eindhoven, The Netherlands},
  type    = {Masters thesis}
}
%
@techreport{dijkstra_ra_2016,
  author      = {Dijkstra, M.},
  title       = {{RA} risico's in een sluizenfamilie en generieke subsystemen},
  institution = {In Dutch, Rijkswaterstaat},
  year        = {2016},
  number      = {1},
  address     = {Utrecht, The Netherlands}
}
%
@article{dolgun_effective_1973,
  title   = {Effective use of quality function deployment and Kansei engineering for product planning with sensory customer requirements: A plain yogurt case},
  journal = {Quality Engineering},
  author  = {Dolgun, L. E. and K\"oksal, G.},
  year    = {2017},
  note    = {doi: 10.1080/08982112.2017.1366511}
}
%
@article{donath_lower_1973,
  title   = {Lower bounds for the partitioning of graphs},
  volume  = {17},
  number  = {5},
  journal = {IBM Journal of Research and Development},
  author  = {Donath, William E. and Hoffman, Alan J.},
  year    = {1973},
  pages   = {420--425}
}
%
@inproceedings{dong_designing_2001,
  author    = {Dong, Q. and Whitney, D.},
  title     = {Designing a requirement driven product development process},
  booktitle = {Proceedings of the 2001 {ASME} {International} {Conference} on {Design} {Theory} and {Methodology}},
  year      = {2001},
  pages     = {1-11},
  address   = {Pittsburgh, Pennsylvania, USA}
}
%
@phdthesis{dong_predicting_2002,
  author = {Dong, Q.},
  title  = {Predicting and managing system interactions at early phase of the product development process},
  school = {Massachusetts Institute of Technology},
  year   = {2002}
}
@phdthesis{dongen_graph_2001,
  title    = {Graph clustering by flow simulation},
  language = {en},
  author   = {{van} Dongen, S. M.},
  school   = {Utrecht University, The Netherlands},
  year     = {2001}
}
%
@article{van_dongen_graph_2008,
  title    = {Graph {Clustering} {Via} a {Discrete} {Uncoupling} {Process}},
  volume   = {30},
  language = {en},
  number   = {1},
  journal  = {SIAM Journal on Matrix Analysis and Applications},
  author   = {{van} Dongen, Stijn},
  year     = {2008},
  pages    = {121--141}
}
%
@inproceedings{dori_opcat-bimodal_2003,
  author    = {Dori, D. and Reinhartz-Berger, I. and Sturm, A.},
  title     = {{OPCAT}-{A} {Bimodal} {Case} {Tool} for {Object}-{Process} {Based} {System} {Development}.},
  booktitle = {Proceedings of the 5th International Conference on Enterprise Information Systems},
  year      = {2003},
  pages     = {286-291},
  address   = {Angers, France}
}
%
@article{du_architecture_2001,
  author  = {Du, X. and Jiao, J. and Tseng, M. M.},
  title   = {Architecture of {Product} {Family}: {Fundamentals} and {Methodology}},
  journal = {Concurrent Engineering},
  year    = {2001},
  volume  = {9},
  number  = {4}
}
%
@book{dym_brown_2012,
  edition   = {2nd},
  title     = {Engineering Design: Representation and Reasoning},
  publisher = {Cambridge University Press, Cambridge, England},
  author    = {Dym, C. L. and Brown, D. C.},
  year      = {2012}
}
%
@book{eggert_engineering_2005,
  title     = {Engineering design},
  publisher = {Pearson/Prentice Hall, Upper Saddle River, New Jersey, USA},
  year      = {2005},
  author    = {Eggert, R.}
}
%
@book{eppinger_design_2012,
  title     = {Design structure matrix methods and applications},
  publisher = {MIT press, Massachusetts, USA},
  author    = {Eppinger, S. D. and Browning, T. R.},
  year      = {2012}
}
%
@article{eppinger_improving_2014,
  title    = {Improving the systems engineering process with multilevel analysis of interactions},
  volume   = {28},
  language = {en},
  number   = {04},
  journal  = {Artificial Intelligence for Engineering Design, Analysis and Manufacturing},
  author   = {Eppinger, S. D. and Joglekar, N. R. and Olechowski, A. and Teo, T.},
  month    = {nov},
  year     = {2014},
  pages    = {323--337}
}
%
@book{eppinger2015product,
  title     = {Product design and development},
  author    = {Eppinger, S. and Ulrich, K.},
  year      = {2015},
  publisher = {McGraw-Hill Higher Education}
}
%
@inproceedings{eisenbart_functional_2012,
  author    = {Eisenbart, B. and Blessing, L. and Gericke, K.},
  title     = {Functional modelling perspectives across disciplines: a literature review},
  booktitle = {Proceedings of 12th international design conference},
  year      = {2012},
  address   = {Dubrovnik, Croatia},
  pages     = {847--858}
}
%
@article{eisenbart_dsm-based_2016,
  author  = {Eisenbart, B. and Gericke, K. and Blessing, L. T. M. and McAloone, T. C.},
  title   = {A {DSM}-based framework for integrated function modelling: concept, application and evaluation},
  journal = {Research in Engineering Design},
  year    = {2016},
  volume  = {28},
  number  = {1},
  pages   = {1--27}
}
%
@inproceedings{eklund_logic_2017,
  author    = {Eklund, P.},
  title     = {The Logic of {DSM}},
  booktitle = {Proceedings of 19th International Structure Modelling Conference},
  year      = {2017},
  address   = {Helsinki, Finland},
  pages     = {25--32}
}
%
@article{erden_review_2008,
  author  = {Erden, M. S. and Komoto, H. and {van} Beek, T. J. and D'Amelio, V. and Echavarria, E. and Tomiyama, T.},
  title   = {A review of function modeling: approaches and applications},
  journal = {Artificial Intelligence for Engineering Design, Analysis and Manufacturing},
  year    = {2008},
  volume  = {22},
  number  = {2},
  pages   = {147--169}
}
%
@inproceedings{ericson_product-service_2009,
  address   = {Cranfield, England},
  title     = {Product-service systems from customer needs to requirements in early development phases},
  booktitle = {Proceedings of the 1st {CIRP} Industrial Product-Service Systems Conference},
  author    = {Ericson, A. and Müller, P. and Larsson, T. C. and Stark, R.},
  year      = {2009},
  pages     = {62-–67}
}
%
@book{ericsson_build_order_2010,
  title     = {From build-to-order to customize-to-order},
  publisher = {Consortion of the AC/DC Project, San Francisco, California, USA},
  year      = {2010},
  editor    = {Ericsson, R. and Becker, R. and Döring, A.}
}
%
@article{estefan2007survey,
  title   = {Survey of model-based systems engineering {(MBSE)} methodologies},
  author  = {Estefan, J. A},
  journal = {Incose MBSE Focus Group},
  volume  = {25},
  number  = {8},
  year    = {2007}
}
%
@techreport{feiler2016requirement,
  title       = {A requirement specification language for {AADL}},
  author      = {Feiler, P. and Delange, J. and Wrage, L.},
  year        = {2016},
  publisher   = {Software Engineering Institute},
  institution = {Carnegie Mellon University}
}
%
@techreport{fernandez_integration_1998,
  title       = {Integration analysis of product architecture to support effective team co-location},
  institution = {Massachusetts Institute of Technology, Massachusetts, USA},
  author      = {Fernandez, C. I. G.},
  year        = {1998}
}
%
@book{fernandes_requirements_2016,
  title     = {Requirements in {Engineering} {Projects}},
  publisher = {Springer International Publishing, London, England},
  year      = {2016},
  author    = {Fernandes, J. M. and Machado, R. J.},
  series    = {Lecture {Notes} in {Management} and {Industrial} {Engineering}},
  urldate   = {2017-02-28}
}
%
@article{fortunato_community_2010,
  title    = {Community detection in graphs},
  volume   = {486},
  language = {en},
  number   = {3-5},
  journal  = {Physics Reports},
  author   = {Fortunato, S.},
  year     = {2010},
  pages    = {75--174}
}
%
@inproceedings{forsberg1991relationship,
  title        = {The relationship of system engineering to the project cycle},
  author       = {Forsberg, K. and Mooz, H.},
  booktitle    = {Proceedings of the INCOSE International Symposium},
  pages        = {57--65},
  year         = {1991},
  organization = {Wiley Online Library}
}
%
@book{friedenthal2014practical,
  title     = {A practical guide to SysML: the systems modeling language},
  author    = {Friedenthal, S. and Moore, A. and Steiner, R.},
  year      = {2014},
  publisher = {Morgan Kaufmann, Waltham, Massachusetts, USA}
}
%
@article{fuchs2008attempto,
  title     = {Attempto controlled {English} for knowledge representation},
  author    = {Fuchs, N. and Kaljurand, K. and Kuhn, T.},
  journal   = {Reasoning Web. Lecture Notes in Computer Science},
  volume    = {5224},
  year      = {2008},
  pages     = {104--124},
  publisher = {Springer, Berlin, Germany}
}
%
@inproceedings{ghosh2016arsenal,
  title        = {ARSENAL: automatic requirements specification extraction from natural language},
  author       = {Ghosh, S. and Elenius, D. and Li, W. and Lincoln, P. and Shankar, N. and Steiner, W.},
  booktitle    = {NASA Formal Methods Symposium},
  pages        = {41--46},
  year         = {2016},
  address      = {Minneapolis, Minnesota, USA},
  organization = {Springer}
}
%
@article{giffin2009change,
  title     = {Change propagation analysis in complex technical systems},
  author    = {Giffin, M. and de Weck, O. and Bounova, G. and Keller, R. and Eckert, C. and Clarkson, P. J.},
  journal   = {Journal of Mechanical Design},
  volume    = {131},
  number    = {8},
  pages     = {1--14},
  year      = {2009},
  publisher = {American Society of Mechanical Engineers}
}
%
@book{glerum_2000_design,
  title     = {Design of Locks 1},
  publisher = {Rijkswaterstaat, Utrecht, The Netherlands},
  year      = {2000},
  author    = {Glerum, A and Vrijburcht, A}
}
%
@inproceedings{glinz_non-functional_2007,
  title     = {On non-functional requirements},
  booktitle = {Proceedings of the 15th {IEEE} {International} Requirements {Engineering} {Conference}},
  author    = {Glinz, M.},
  year      = {2007},
  pages     = {21-26},
  address   = {Delhi, India}
}
%
@article{goel_structure_2009,
  author  = {Goel, A. K. and Rugaber, S. R. and Vattam, S.},
  title   = {Structure, behavior, and function of complex systems: {The} structure, behavior, and function modeling language},
  journal = {Artificial Intelligence for Engineering Design, Analysis and Manufacturing},
  year    = {2009},
  volume  = {23},
  number  = {Special Issue 01},
  pages   = {23-35}
}
%
@article{gonzalez_zugasti_method_2000,
  author  = {Gonzalez-Zugasti, J. P. and Otto, K. N. and Baker, J. D.},
  title   = {A method for architecting product platforms},
  journal = {Research in Engineering Design},
  year    = {2000},
  volume  = {12},
  number  = {2},
  pages   = {61-72}
}
%
@article{goodrum_relationship_2009,
  author  = {Goodrum, P. M. and Zhai, D. and Yasin, M. F.},
  title   = {Relationship between changes in material technology and construction productivity},
  journal = {Journal of Construction Engineering and Management},
  year    = {2009},
  volume  = {135},
  number  = {4},
  pages   = {278-287}
}
%
@inproceedings{gorbea_pre_selection_2007,
  author    = {Gorbea, C. and Fricke, E. and Lindemann, U.},
  title     = {Pre-selection of hybrid electric vehicle architectures during the initial design phase},
  booktitle = {{Proceedings} of the 9th {International} {DSM} {Conference}},
  year      = {2007},
  address   = {{Munich}, {Germany}},
  pages     = {225--227}
}
%
@inproceedings{gorbea_analysis_2008,
  title     = {Analysis of hybrid vehicle architectures using multiple domain matrices},
  booktitle = {{Proceedings} of the 10th {International} {DSM} {Conference}, {Stockholm}, {Sweden}},
  author    = {Gorbea, C. and Spielmannleitner, T. and Lindemann, U. and Fricke, E.},
  year      = {2008},
  pages     = {375--377}
}
%
@article{govers_what_1996,
  title   = {What and how about quality function deployment ({QFD})},
  volume  = {46},
  journal = {International journal of production economics},
  author  = {Govers, C. P. M.},
  year    = {1996},
  pages   = {575--585}
}
%
@book{grady2010system,
  title     = {System requirements analysis},
  author    = {Grady, J. O.},
  year      = {2014},
  publisher = {Academic Press, San Diego, California, USA}
}
%
@article{hartigan_algorithm_1979,
  title      = {Algorithm {AS} 136: {A} k-means clustering algorithm},
  shorttitle = {Algorithm {AS} 136},
  volume     = {28},
  number     = {1},
  journal    = {Applied statistics},
  author     = {Hartigan, John A. and Wong, Manchek A.},
  year       = {1979},
  pages      = {100--108}
}
%
@article{helmer_systematic_2010,
  title   = {Systematic module and interface definition using component design structure matrix},
  volume  = {21},
  number  = {6},
  journal = {Journal of Engineering Design},
  author  = {Helmer, Robert and Yassine, Ali and Meier, Christoph},
  year    = {2010},
  pages   = {647--675}
}
%
@article{hirtz_functional_2002,
  author  = {Hirtz, J. and Stone, R. B. and McAdams, D. A. and Szykman, S. and Wood, K. L.},
  title   = {A functional basis for engineering design: reconciling and evolving previous efforts},
  journal = {Research in engineering Design},
  year    = {2002},
  volume  = {13},
  number  = {2},
  pages   = {65--82}
}
%
@article{hooks_writing_1994,
  title     = {Writing good requirements},
  journal   = {{INCOSE} {International} {Symposium}},
  publisher = {Wiley Online Library},
  author    = {Hooks, I.},
  year      = {1994},
  volume    = {4},
  number    = {1},
  pages     = {1247--1253}
}
%
@article{hsiao_structural_2005,
  author  = {Hsiao, S. W. and Liu, E.},
  title   = {A structural component-based approach for designing product family},
  journal = {Computers in Industry},
  year    = {2005},
  volume  = {56},
  number  = {1},
  pages   = {13--28}
}
%
@book{hubka_theory_2012,
  title     = {Theory of technical systems: a total concept theory for engineering design},
  publisher = {Springer Science \& Business Media, London, England},
  year      = {2012},
  author    = {Hubka, V. and Eder, W. E.}
}
%
@book{hull_requirements_2017,
  edition   = {2nd},
  title     = {Requirements engineering},
  publisher = {Springer, London, England},
  author    = {Hull, E. and Jackson, K. and Dick, J.},
  year      = {2017}
}
%
@article{hwang_risk_2016,
  author  = {Hwang, B. G. and Zhao, X. and Yu, G. S.},
  title   = {Risk identification and allocation in underground rail construction joint ventures: contractors’ perspective},
  journal = {Journal of Civil Engineering and Management},
  year    = {2016},
  volume  = {22},
  number  = {6},
  pages   = {758--767}
}
%
@article{jaccard_1908_nouvelles,
  author  = {Jaccard, P.},
  title   = {Nouvelles recherches sur la distribution florale},
  journal = {Bulletin de la Socie\'et\'e vaudoise des sciences naturelles},
  year    = {1908},
  volume  = {44},
  page    = {223--270}
}
%
@phdthesis{jansson_platforms_2013,
  author  = {Jansson, G.},
  title   = {Platforms in industrialised house-building},
  school  = {Lule\r{a} Univeristy of Technology},
  year    = {2013},
  address = {Lule\r{a}, Sweden}
}
%
@article{jansson_advancement_2015,
  author  = {Jansson, G. and Viklund, E.},
  title   = {Advancement of {Platform} {Development} in {Industrialised} {Building}},
  journal = {Procedia Economics and Finance},
  year    = {2015},
  volume  = {21},
  pages   = {461--468}
}
%
@article{jarkas_impacts_2010,
  author  = {Jarkas, A. M.},
  title   = {The impacts of buildability factors on formwork labour productivity of columns},
  journal = {Journal of Civil Engineering and Management},
  year    = {2010},
  volume  = {16},
  number  = {4},
  pages   = {471--483}
}
%
@article{jarratt_engineering_2011,
  title   = {Engineering change: an overview and perspective on the literature},
  volume  = {22},
  number  = {2},
  journal = {Research in Engineering Design},
  author  = {Jarratt, T. A. W. and Eckert, C. M. and Caldwell, N. H. M. and Clarkson, P. J.},
  year    = {2011},
  pages   = {103--124}
}
%
@article{jiao_methodology_1999,
  author  = {Jiao, J. and Tseng, M. M.},
  title   = {A methodology of developing product family architecture for mass customization},
  journal = {Journal of Intelligent Manufacturing},
  year    = {1999},
  volume  = {10},
  number  = {1},
  pages   = {3--20}
}
%
@article{jiao_customer_2006,
  title    = {Customer {Requirement} {Management} in {Product} {Development}: {A} {Review} of {Research} {Issues}},
  volume   = {14},
  language = {en},
  number   = {3},
  journal  = {Concurrent Engineering},
  author   = {Jiao, J. and Chen, C.-H.},
  year     = {2006},
  pages    = {173--185}
}
%
@incollection{jiao_process_2006,
  author    = {Jiao, J. R. and Zhang, L. and Pokharel, S.},
  title     = {Process platform and production configuration for product families},
  booktitle = {Product {Platform} and {Product} {Family} {Design}},
  publisher = {Springer, London, England},
  year      = {2006},
  pages     = {377--402}
}
%
@article{jiao_product_2007,
  author  = {Jiao, J. and Simpson, T. W. and Siddique, Z.},
  title   = {Product family design and platform-based product development: a state-of-the-art review},
  journal = {Journal of Intelligent Manufacturing},
  year    = {2007},
  volume  = {18},
  number  = {1},
  pages   = {5--29}
}
%
@article{johnsson_production_2013,
  author  = {Johnsson, H.},
  title   = {Production strategies for pre-engineering in house-building: exploring product development platforms},
  journal = {Construction Management and Economics},
  year    = {2013},
  volume  = {31},
  number  = {9},
  pages   = {941--958}
}
%
@article{jose_modular_2005,
  author  = {Jose, A. and Tollenaere, M.},
  title   = {Modular and platform methods for product family design: literature analysis},
  journal = {Journal of Intelligent Manufacturing},
  year    = {2005},
  volume  = {16},
  number  = {3},
  pages   = {371--390}
}
%
@mastersthesis{josten_dependency_2017,
  author  = {Josten, T.},
  title   = {{Dependency Structure Matrix based analysis of the operation, control, and monitoring components of the Wantij bridge}},
  school  = {Eindhoven Univeristy of Technology},
  year    = {2017},
  address = {the Netherlands},
  number  = {CST 2017.103},
  type    = {Masters thesis}
}
%
@inproceedings{kalyanasundaram_function_2011,
  author    = {Kalyanasundaram, V. and Lewis, K.},
  title     = {A function based approach for product integration},
  booktitle = {Proceedings of the {ASME} 2011 {International} {Design} {Engineering} {Technical} {Conferences} and {Computers} and {Information} in {Engineering} {Conference}},
  year      = {2011},
  pages     = {263-279},
  address   = {Washington, DC, USA}
}
%
@article{kanungo_efficient_2002,
  title   = {An efficient k-means clustering algorithm: {Analysis} and implementation},
  volume  = {24},
  number  = {7},
  journal = {IEEE Transactions on Pattern Analysis and Machine Intelligence},
  author  = {Kanungo, Tapas and Mount, David M. and Netanyahu, Nathan S. and Piatko, Christine D. and Silverman, Ruth and Wu, Angela Y.},
  year    = {2002},
  pages   = {881--892}
}
%
@book{karlin_first_2014,
  title     = {A first course in stochastic processes},
  publisher = {Academic press, London, England},
  author    = {Karlin, S.},
  year      = {2014}
}
%
@book{kapurch_nasa_2016,
  title     = {NASA systems engineering handbook Rev2},
  author    = {Kapurch, Stephen J},
  year      = {2016},
  publisher = {Diane Publishing}
}
%
@article{karypis_multilevel_1995,
  title   = {Multilevel graph partitioning schemes},
  volume  = {20},
  number  = {1},
  journal = {SIAM Journal on scientific computing},
  author  = {Karypis, G. and Kumar, V.},
  year    = {1995},
  pages   = {113--122}
}
%
@article{kernighan_efficient_1970,
  title   = {An efficient heuristic procedure for partitioning graphs},
  volume  = {49},
  number  = {2},
  journal = {Bell system technical journal},
  author  = {Kernighan, B. W. and Lin, S.},
  year    = {1970},
  pages   = {291--307}
}
%
@book{koelsch_requirements_2016,
  title     = {Requirements {Writing} for {System} {Engineering}},
  language  = {en},
  publisher = {Apress, New York, USA},
  author    = {Koelsch, G.},
  year      = {2016}
}
%
@article{komoto_framework_2012,
  title   = {A framework for computer-aided conceptual design
             and its application to system architecting of mechatronics products},
  volume  = {44},
  number  = {10},
  journal = {Computer-Aided Design},
  author  = {Komoto, H. and Tomiyama, T.},
  year    = {2012},
  pages   = {931-946}
}
%
@inproceedings{kristjansdottir_utilizing_2015,
  author    = {Kristjansdottir, K. and Shafiee, S. and Hvam, L.},
  title     = {Utilizing product configuration systems for supporting the critical parts of the engineering processes},
  booktitle = {Proceedings of the 2015 {IEEE} {International} {Conference} on {Industrial} {Engineering} and {Engineering} {Management}},
  year      = {2015},
  pages     = {1777--1781},
  address   = {Singapore}
}
%
@article{kruger_unskilled_1999,
  author  = {Kruger, J. and Dunning, D.},
  title   = {Unskilled and unaware of it: How difficulties in recognizing one's own incompetence lead to inflated self-assessments},
  journal = {Journal of Personality and Social Psychology},
  year    = {1999},
  volume  = {77},
  issue   = {6},
  pages   = {1121--1134}
}
%
@article{kudsk_modularization_2013,
  author  = {Kudsk, A. and Hvam, L. and Thuesen, C. and Grønvold, M. O. and Olsen, M. H.},
  title   = {Modularization in the construction industry using a top-down approach},
  journal = {Open Construction \& Building Technology Journal},
  year    = {2013},
  volume  = {7},
  pages   = {88--98}
}
%
@article{kuhn2014survey,
  title   = {A survey and classification of controlled natural languages},
  author  = {Kuhn, T.},
  journal = {Computational Linguistics},
  volume  = {40},
  number  = {1},
  pages   = {121--170},
  year    = {2014}
}
%
@article{larsson_discrete_2015,
  author  = {Larsson, J. and Lu, W. and Krantz, J. and Olofsson, T.},
  title   = {Discrete {Event} {Simulation} {Analysis} of {Product} and {Process} {Platforms}: {A} {Bridge} {Construction} {Case} {Study}},
  journal = {Journal of Construction Engineering and Management},
  year    = {2015},
  volume  = {142},
  number  = {4}
}
%
@article{leskovec_community_2009,
  title    = {Community {Structure} in {Large} {Networks}: {Natural} {Cluster} {Sizes} and the {Absence} of {Large} {Well}-{Defined} {Clusters}},
  volume   = {6},
  language = {en},
  number   = {1},
  journal  = {Internet Mathematics},
  author   = {Leskovec, J. and Lang, K. J. and Dasgupta, A. and Mahoney, M. W.},
  year     = {2009},
  pages    = {29--123}
}
%
@article{lloyd_least_1982,
  title   = {Least squares quantization in {PCM}},
  volume  = {28},
  number  = {2},
  journal = {IEEE Transactions on Information Theory},
  author  = {Lloyd, S. P.},
  year    = {1982},
  pages   = {129--137}
}
%
@article{lough_risk_2009,
  author  = {Lough, K. G. and Stone, R. and Tumer, I. Y.},
  title   = {The risk in early design method},
  journal = {Journal of Engineering Design},
  year    = {2009},
  volume  = {20},
  number  = {2},
  pages   = {155--173}
}
%
@article{love2014benefits,
  title   = {A benefits realization management building information modeling framework for asset owners},
  author  = {Love, P. E. D. and Matthews, J. and Simpson, I. and Hill, A. and Olatunji, O. A.},
  journal = {Automation in construction},
  volume  = {37},
  pages   = {1--10},
  year    = {2014}
}
%
@inproceedings{lu_graph_2012,
  title     = {Graph partitioning-based coordination methods for large-scale multidisciplinary design optimization problems},
  booktitle = {Proceedings of the {ISSMO} multidisciplinary analysis optimization conference},
  author    = {Lu, Z. and Martins, J. R. R. A.},
  year      = {2012},
  pages     = {1--13},
  address   = {{Indianapolis}, Indiana, USA}
}
%
@inproceedings{macqueen_methods_1967,
  title     = {Some methods for classification and analysis of multivariate observations},
  booktitle = {Proceedings of the 5th {Berkeley} symposium on mathematical statistics and probability},
  address   = {Oakland, California, USA.},
  author    = {MacQueen, J.},
  year      = {1967},
  pages     = {281--297}
}
%
@inproceedings{mahmud2017specification,
  title     = {Specification and Semantic Analysis of Embedded Systems Requirements: From Description Logic to Temporal Logic},
  author    = {Mahmud, N. and Seceleanu, C. and Ljungkrantz, O.},
  booktitle = {Proceedings of the International Conference on Software Engineering and Formal Methods},
  pages     = {332--348},
  year      = {2017},
  address   = {Trento, Italy}
}
%
@article{Maier2009,
  author  = {Maier, J. R. A. and Fadel, G. M.},
  title   = {Affordance based design: a relational theory for design},
  journal = {Research in Engineering Design},
  year    = {2009},
  volume  = {20},
  number  = {1},
  pages   = {13--27}
}
%
@article{maier_model_2017,
  author   = {Maier, J. F. and Eckert, C. M. and Clarkson, J. P.},
  title    = {Model granularity in engineering design – concepts and framework},
  journal  = {Design Science},
  year     = {2017},
  volume   = {3},
  number   = {1},
  pages    = {1-29},
  language = {en}
}
%
@article{Martins,
  author  = {Martins, J.R.R.A. and Lambe,  A.B. },
  title   = {Multidisciplinary Design Optimization: A survey of Architectures},
  journal = {AIAA Journal},
  volume  = {51},
  number  = {9},
  pages   = {249--275},
  year    = {2013}
}
%
@phdthesis{maurer_structural_2007,
  title  = {Structural awareness in complex product design},
  school = {Universit\"at M\"unchen, M\"unchen, Germany},
  author = {Maurer, M. S.},
  year   = {2007}
}
%
@inproceedings{mavin2009easy,
  title     = {Easy approach to requirements syntax ({EARS})},
  author    = {Mavin, A. and Wilkinson, P. and Harwood, A. and Novak, M.},
  booktitle = {Proceedings of the 17th IEEE International Requirements Engineering Conference},
  pages     = {317--322},
  year      = {2009},
  address   = {Atlanta, Georgia, USA}
}
%
@article{messac_effective_2002,
  author  = {Messac, A. and Martinez, M. P. and Simpson, T. W.},
  title   = {Effective {Product} {Family} {Design} {Using} {Physical} {Programming}},
  journal = {Engineering Optimization},
  year    = {2002},
  volume  = {34},
  number  = {3},
  pages   = {245--261}
}
%
@mastersthesis{meeusen_evaluation_2019,
  author  = {Meeusen, K. A.},
  title   = {{Evaluation of conceptual design choices using dependency structure matrix methods}},
  school  = {Eindhoven University of Technology},
  year    = {2019},
  address = {Eindhoven, The Netherlands},
  type    = {Masters thesis}
}
@book{meyer_power_1997,
  title     = {The power of product platforms},
  publisher = {Simon and Schuster, New York, USA},
  year      = {1997},
  author    = {Meyer, M. H. and Lehnerd, A.P.}
}
%
@article{mustafa_automated_2017,
  title   = {Automated {Natural} {Language} {Requirements} {Analysis} using {General} {Architecture} for {Text} {Engineering} ({GATE}) {Framework}},
  volume  = {9},
  number  = {3-4},
  journal = {Journal of Telecommunication, Electronic and Computer Engineering (JTEC)},
  author  = {Mustafa, A. and Kadir, W. M. N. and Ibrahim, N.},
  year    = {2017},
  pages   = {97-101}
}
}
%
@techreport{nieman_2016,
  title       = {{Basisspecificatie Schutsluis}},
  author      = {Nieman, W. },
  group       = {GPO},
  year        = {2016},
  institution = {Ministry of Infrastructure and Water Management, The Netherlands},
  note        = {In Dutch}
}
%
@book{oxford2009oxford,
  title     = {Oxford English Dictionary},
  author    = {Oxford, Oxford English},
  year      = {2009},
  publisher = {Oxford University Press, Oxford, England}
}
%
@techreport{page_pagerank_1999,
  title       = {The {PageRank} citation ranking: {Bringing} order to the web.},
  institution = {Stanford University repository, Stanford, England},
  author      = {Page, L. and Brin, S. and Motwani, R. and Winograd, T.},
  year        = {1999}
}
%
@inproceedings{pentney_spectral_2005,
  title     = {Spectral clustering of biological sequence data},
  booktitle = {Proceedings of the National Conference on Artificial Intelligence},
  author    = {Pentney, W. and Meila, M.},
  year      = {2005},
  pages     = {845--850},
  address   = {Pittsburg, Pennsylvania, USA}
}
%
@book{pahl_engineering_2013,
  title     = {Engineering design: a systematic approach},
  publisher = {Springer Science and Business Media, London, England},
  year      = {2007},
  author    = {Pahl, G. and Beitz, W.}
}
%
@inproceedings{pimmler_integration_1994,
  title     = {Integration analysis of product decompositions},
  booktitle = {Proceedings of the ASME Design Theory and Methodology Conference},
  author    = {Pimmler, T. U. and Eppinger, S. D.},
  year      = {1994},
  address   = {Minneapolis, Minnesota, USA},
  pages     = {1--10}
}
%
@article{reich_managing_2008,
  author  = {Reich, Y. and Paz, A.},
  title   = {Managing product quality, risk, and resources through resource quality function deployment},
  journal = {Journal of Engineering Design},
  year    = {2008},
  volume  = {19},
  number  = {3},
  pages   = {249--267}
}
%
@book{rogers_demaid:_1989,
  title     = {{DeMAID}: {A} {Design} {Manager}'s {Aide} for {Intelligent} {Decomposition} {User}'s {Guide}},
  publisher = {National Aeronautics and Space Administration, Langley Research Center},
  author    = {Rogers, James L.},
  year      = {1989}
}
%
@inproceedings{rogers_demaid/gaenhanced_1996,
  title     = {{DEMAID}/{GA}—{An} {Enhanced} {Design} {Manager}’s {Aid} for {Intelligent} {Decomposition} ({Genetic} {Algorithms})},
  booktitle = {Proceedings of the 6th {Symposium} on {Multidisciplinary} {Analysis} and {Optimization}},
  author    = {Rogers, J. L.},
  year      = {1996},
  pages     = {5--12},
  address   = {Bellevue, Washington, USA}
}
%
@inproceedings{royce1987managing,
  title     = {Managing the development of large software systems: concepts and techniques},
  author    = {Royce, W. W.},
  booktitle = {Proceedings of the 9th international conference on Software Engineering},
  pages     = {328--338},
  year      = {1987},
  address   = {Monterey, California, USA}
}
%
@article{safi_development_2013,
  author  = {Safi, M. and Sundquist, H. and Karoumi, R. and Racutanu, G.},
  title   = {Development of the {Swedish} bridge management system by upgrading and expanding the use of {LCC}},
  journal = {Structure and Infrastructure Engineering},
  year    = {2013},
  volume  = {9},
  number  = {12},
  pages   = {1240--1250}
}
%
@article{sarkar_spectral_2014,
  title   = {Spectral characterization of hierarchical modularity in product architectures},
  volume  = {136},
  number  = {1},
  journal = {Journal of Mechanical Design},
  author  = {Sarkar, S. and Dong, A. and Henderson, J. A. and Robinson, P. A.},
  year    = {2014},
  pages   = {1-12}
}
%
@article{schaeffer_graph_2007,
  title   = {Graph clustering},
  volume  = {1},
  number  = {1},
  journal = {Computer Science Review},
  author  = {Schaeffer, S. E.},
  year    = {2007},
  pages   = {27--64}
}
%
@inproceedings{schmidt_designing_2009,
  author    = {Schmidt, R. and Austin, S. and Brown, D.},
  title     = {Designing adaptable buildings},
  booktitle = {{Proceedings} of the 11th {International} {DSM} {Conference}},
  year      = {2009},
  address   = {{Greenville}, {South-Carolina}, {USA}}
}
%
@article{schmidt_evaluating_2014,
  author  = {Schmidt, R. and Vibaek, K. S. and Austin, S.},
  title   = {Evaluating the adaptability of an industrialized building using dependency structure matrices},
  journal = {Construction Management and Economics},
  year    = {2014},
  volume  = {32},
  number  = {2},
  pages   = {160--182}
}
%
@article{schraven2011effectiveness,
  title     = {Effectiveness of infrastructure asset management: challenges for public agencies},
  author    = {Schraven, D. and Hartmann, A. and Dewulf, G. P. M. R.},
  journal   = {Built Environment Project and Asset Management},
  volume    = {1},
  number    = {1},
  pages     = {61--74},
  year      = {2011},
  publisher = {Emerald Group Publishing Limited}
}
%
@article{sered_standardization_2006,
  author  = {Sered, Y. and Reich, Y.},
  title   = {Standardization and modularization driven by minimizing overall process effort},
  journal = {Computer-Aided Design},
  year    = {2006},
  volume  = {38},
  number  = {5},
  pages   = {405--416}
}
%
@article{sharman_characterizing_2004,
  title   = {Characterizing complex product architectures},
  volume  = {7},
  number  = {1},
  journal = {Systems Engineering},
  author  = {Sharman, David M. and Yassine, Ali A.},
  year    = {2004},
  pages   = {35--60}
}
%
@inproceedings{sharon_model-based_2009,
  author    = {Sharon, A. and Dori, D. and De Weck, O.},
  title     = {Model-based design structure matrix: deriving a {DSM} from an object-process model},
  booktitle = {Proceedings of the 2nd {International} {Symposium} on {Engineering} {Systems}},
  year      = {2009},
  pages     = {1--12},
  address   = {Cambridge, Massachusetts, USA}
}
%
@article{simpeh_rework_2015,
  author  = {Simpeh, E. K. and Ndihokubwayo, R. and Love, P. E. D. and Thwala, W. D.},
  title   = {A rework probability model: a quantitative assessment of rework occurrence in construction projects},
  journal = {International Journal of Construction Management},
  year    = {2015},
  volume  = {15},
  number  = {2},
  pages   = {109--116}
}
%
@article{simpson_product_2001,
  author  = {Simpson, T. W. and Maier, J. R. and Mistree, F.},
  title   = {Product platform design: method and application},
  journal = {Research in Engineering Design},
  year    = {2001},
  volume  = {13},
  number  = {1},
  pages   = {2--22}
}
%
@article{simpson_product_2004,
  author  = {Simpson, T. W.},
  title   = {Product platform design and customization: {Status} and promise},
  journal = {Artificial Intelligence for Engineering Design, Analysis and Manufacturing},
  year    = {2004},
  volume  = {18},
  number  = {1},
  pages   = {3--20}
}
%
@article{sosa_identifying_2003,
  title   = {Identifying modular and integrative systems and their impact on design team interactions},
  volume  = {125},
  number  = {2},
  journal = {Journal of Mechanical Design},
  author  = {Sosa, M. E. and Eppinger, S. D. and Rowles, C. M.},
  year    = {2003},
  pages   = {240--252}
}
%
@article{sosa_are_2007,
  title   = {Are your engineers talking to one another when they should?},
  volume  = {85},
  number  = {11},
  journal = {Harvard Business Review},
  author  = {Sosa, M. E. and Eppinger, S. D. and Rowles, C. M.},
  year    = {2007},
  pages   = {133--142}
}
%
@article{sosa_degree_2011,
  title   = {Degree {Distribution} and {Quality} in {Complex} {Engineered} {Systems}},
  volume  = {133},
  number  = {10},
  journal = {Journal of Mechanical Design},
  author  = {Sosa, M. and Mihm, J. and Browning, T.},
  year    = {2011},
  pages   = {1--15}
}
%
@book{stamatis_failure_2003,
  title     = {Failure mode and effect analysis: FMEA from theory to execution},
  publisher = {ASQ Quality Press, Milwaukee, Wisconsin, USA},
  year      = {2003},
  author    = {Stamatis, D. H.}
}
%
@article{steward_partitioning_1965,
  title   = {Partitioning and tearing systems of equations},
  volume  = {2},
  number  = {2},
  journal = {Journal of the Society for Industrial \& Applied Mathematics, Series B: Numerical Analysis},
  author  = {Steward, D. V.},
  year    = {1965},
  pages   = {345--365}
}
%
@article{steward_design_1981,
  title   = {The design structure system: {A} method for managing the design of complex systems},
  volume  = {28},
  number  = {3},
  journal = {IEEE Transactions on Engineering Management},
  author  = {Steward, D.V.},
  year    = {1981},
  pages   = {71--74}
}
%
@article{stone2000development,
  author    = {Stone, Robert B and Wood, Kristin L},
  title     = {Development of a functional basis for design},
  journal   = {Journal of Mechanical design},
  year      = {2000},
  volume    = {122},
  number    = {4},
  pages     = {359--370},
  publisher = {American Society of Mechanical Engineers}
}
%
@article{suh_axiomatic_1998,
  author  = {Suh, N.P.},
  title   = {Axiomatic design theory for systems},
  journal = {Research in engineering design},
  year    = {1998},
  volume  = {10},
  number  = {4},
  pages   = {189--209}
}
%
@article{suh_technology_2010,
  author  = {Suh, E. S. and Furst, M. R. and Mihalyov, K. J. and de Weck, O.},
  title   = {Technology infusion for complex systems: {A} framework and case study},
  journal = {Systems Engineering},
  year    = {2010},
  volume  = {13},
  number  = {2},
  pages   = {186--203}
}
%
@article{summers2017function,
  title     = {Function in engineering: benchmarking representations and models},
  author    = {Summers, J. D. and Eckert, C. and Goel, A. K.},
  journal   = {AI EDAM},
  volume    = {31},
  number    = {4},
  pages     = {401--412},
  year      = {2017},
  publisher = {Cambridge University Press}
}
%
@article{thackeray_applying_2007,
  author  = {Thackeray, R. and {van} Treeck, G.},
  title   = {Applying Quality Function Deployment for Software Product Development},
  journal = {Journal of Engineering Design},
  year    = {2007},
  volume  = {1},
  number  = {4},
  pages   = {389--410}
}
%
@mastersthesis{thebeau_knowledge_2001,
  author   = {Thebeau, R. E.},
  title    = {Knowledge management of system interfaces and interactions from product development processes},
  school   = {Massachusetts Institute of Technology},
  year     = {2001},
  type     = {Masters thesis},
  language = {eng}
}
%
@article{thuesen_efficient_2011,
  author  = {Thuesen, C. and Hvam, L.},
  title   = {Efficient on site construction: learning points from a {German} platform for housing},
  journal = {Construction Innovation},
  year    = {2011},
  volume  = {11},
  number  = {3},
  pages   = {338--355}
}
%
@inproceedings{tilstra_distributed_2009,
  author    = {Tilstra, A. H. and Seepersad, C. C. and Wood, K.},
  title     = {Distributed modeling of component {DSM}},
  booktitle = {{Proceedings} of the 2009 {International} {Design} {Structure} {Matrix} {Conference}},
  year      = {2009},
  address   = {Austin, Texas, USA}
}
%
@article{tilstra_high_2012,
  author  = {Tilstra, A. H. and Seepersad, C. C. and Wood, K. L.},
  title   = {A high-definition design structure matrix ({HDDSM}) for the quantitative assessment of product architecture},
  journal = {Journal of Engineering Design},
  year    = {2012},
  volume  = {23},
  number  = {10-11},
  pages   = {767--789}
}
%
@article{tomiyama_making_2013,
  author  = {Tomiyama, T. and {van} Beek, T. J. and Alvarez, A. A. C. and Komoto, H. and D'Amelio, V.},
  title   = {Making function modeling practically usable},
  journal = {Artificial Intelligence for Engineering Design, Analysis and Manufacturing},
  year    = {2013},
  volume  = {27},
  number  = {Special Issue 03},
  pages   = {301--309}
}
%
@article{tosserams_classification_2009,
  title   = {A classification of methods for distributed system optimization based on formulation structure},
  volume  = {39},
  number  = {5},
  journal = {Structural and Multidisciplinary Optimization},
  author  = {Tosserams, S. and Etman, L. F. P. and Rooda, J. E.},
  year    = {2009},
  pages   = {503 -- 517}
}
%
@article{tosserams_specification_2010,
  author  = {Tosserams, S. and Hofkamp, A. T. and Etman, L. F. P. and Rooda, J. E.},
  title   = {A specification language for problem partitioning in decomposition-based design optimization},
  journal = {Structural and Multidisciplinary Optimization},
  year    = {2010},
  volume  = {42},
  number  = {5},
  pages   = {707-723}
}
%
@article{tumer_mapping_2003,
  title   = {Mapping function to failure mode during component development},
  volume  = {14},
  number  = {1},
  journal = {Research in Engineering Design},
  author  = {Tumer, I. Y. and Stone, R. B.},
  year    = {2003},
  pages   = {25--33}
}
%
@article{turskis_reliability_2012,
  author  = {Turskis, Z. and Gajzler, M. and Dziadosz, A.},
  title   = {Reliability, {Risk} {Management}, and {Contingency} of {Construction} {Processes} and {Projects}},
  journal = {Journal of Civil Engineering and Management},
  year    = {2012},
  volume  = {18},
  number  = {2},
  pages   = {290--298}
}
%
@article{unger_improving_2011,
  author  = {Unger, D. and Eppinger, S.D.},
  title   = {Improving product development process design: a method for managing information flows, risks, and iterations},
  journal = {Journal of Engineering Design},
  year    = {2011},
  volume  = {12},
  number  = {1},
  pages   = {689--699}
}
%
@article{ulrich_role_1995,
  author  = {Ulrich, K.},
  title   = {The role of product architecture in the manufacturing firm},
  journal = {Research Policy},
  year    = {1995},
  volume  = {24},
  number  = {3},
  pages   = {419--440}
}
%
@article{umeda_supporting_1996,
  author  = {Umeda, Y. and Ishii, M. and Yoshioka, M. and Shimomura, Y. and Tomiyama, T.},
  title   = {Supporting conceptual design based on the function-behavior-state modeler},
  journal = {Artificial Intelligence for Engineering Design, Analysis and Manufacturing},
  year    = {1996},
  volume  = {10},
  number  = {4},
  pages   = {275-288}
}
%
@inproceedings{umeda_fbs_1995,
  author    = {Umeda, Y. and Tomiyama, T. and Yoshikawa, H.},
  title     = {{FBS} modeling: modeling scheme of function for conceptual design},
  booktitle = {Procedings of the 9th {International} {Workshop} on {Qualitative} {Reasoning}},
  year      = {1995},
  pages     = {271--278},
  address   = {Amsterdam, The Netherlands}
}
%
@book{vliet_software_2008,
  title     = {Software Engineering: Principles and Practice},
  publisher = {Wiley, Chichester, England},
  author    = {{van} Vliet,  H.},
  year      = {2005}
}
%
@inproceedings{wilschut_flow_2016,
  author    = {Wilschut, T. and Etman, L. F. P. and Rooda, J. E. and Adan, I. J. B. F.},
  title     = {Multi-level flow-based Markov Clustering for Design Structure Matrices},
  booktitle = {Proceedings of the ASME 2016 International Design Engineering Technical Conferences and Computers and Information in Engineering Conference},
  year      = {2016},
  address   = {Charlotte, North Carolina, USA},
  pages     = {1--10}
}
%
@article{wilschut_flow_2017,
  author  = {Wilschut, T. and Etman, L. F. P. and Rooda, J. E. and Adan, I. F. B. F.},
  title   = {Multi-level flow-based Markov Clustering for Design Structure Matrices},
  journal = {Journal of Mechanical Design},
  year    = {2017},
  volume  = {139},
  number  = {12},
  pages   = {1--10}
}
%
@inproceedings{wilschut_dsm_2017,
  author    = {Wilschut, T. and Etman, L. F. P. and Rooda, J. E.},
  title     = {A {DSM} based method for the ranking of system components w.r.t. system reliability and availability},
  booktitle = {Proceedings of the 17th International Dependency and Structure Modeling Conference, {DSM} 2017},
  pages     = {1--10},
  year      = {2017},
  address   = {Helsinki, Finland}
}
%
@article{wilschut_automated_2018a,
  title   = {Automated generation of a function-component-parameter
             Multi-Domain Matrix from textual function specifications},
  journal = {Research in Engineering Design},
  author  = {Wilschut, T. and Etman, L. F. P. and Rooda, J. E. and J. A. Vogel},
  year    = {2018},
  volume  = {29},
  number  = {4},
  pages   = {531–-546}
}
%
@article{wilschut_similarity_2018,
  author  = {Wilschut, T. and Etman, L. F. P. and Rooda, J. E. and Vogel, J. A.},
  title   = { Similarity, Modularity, and Commonality Analysis of Navigation Locks in {T}he {N}etherlands},
  journal = {Journal of Infrastructue Systems},
  volume  = {accepted},
  year    = {2018},
  note    = {doi: 10.1061/(ASCE)IS.1943-555X.0000468}
}
%
@article{wilschut_system_2018,
  author = {Wilschut, T. and Etman, L. F. P. and Rooda, J. E. and Vogel, J. A.},
  title  = {System architecture analysis for reliability and availability ranking of components},
  note   = {submitted},
  year   = {2018}
}
%
@article{wilschut_language_2018,
  author = {Wilschut, T. and Hofkamp, A. T. and Etman, L. F. P. and Rooda, J. E. and Vogel, J. A.},
  title  = {A language for multi-level system specification and automated derivation of
            component, function, and variable dependencies },
  note   = {submitted},
  year   = {2018}
}
%
@inproceedings{wilschut_marijke_2018a,
  author    = {Wilschut, T. and Etman, L. F. P. and Rooda, J. E. and Vogel, J. A.},
  title     = {Multi-level function specification and architecture analysis using {ESL}: a  lock renovation project pilot study},
  booktitle = {Proceedings of the ASME 2018 International Design Engineering Technical Conferences \& Computers and Information in Engineering Conference IDETC/CIE 2018},
  year      = {2018},
  address   = {Quebec City, Quebec, Canada}
}
%
@article{wilschut_marijke_2018b,
  author = {Wilschut, T. and Etman, L. F. P. and Rooda, J. E. and Vogel, J. A.},
  title  = {Multi-level specification and architecture analysis using {ESL}: a  lock renovation pilot study},
  note   = {submitted},
  year   = {2018}
}
%
@book{woodcock1996using,
  title     = {Using Z: specification, refinement, and proof},
  author    = {Woodcock, J. and Davies, J.},
  year      = {1996},
  publisher = {Prentice Hall International}
}
%
@article{wyatt_supporting_2012,
  author  = {Wyatt, D. F. and Wynn, D. C. and Jarrett, J. P. and Clarkson, P. J.},
  title   = {Supporting product architecture design using computational design synthesis with network structure constraints},
  journal = {Research in Engineering Design},
  year    = {2012},
  volume  = {23},
  number  = {1},
  pages   = {17--52}
}
%
@article{wynn_predicting_2014,
  title   = {Predicting change propagation in complex design workflows},
  volume  = {136},
  number  = {8},
  journal = {Journal of Mechanical Design},
  author  = {Wynn, D. C. and Caldwell, N. H. M. and Clarkson, P. J.},
  year    = {2014},
  pages   = {1--13}
}
%
@article{yager_intelligent_2000,
  title   = {Intelligent control of the hierarchical agglomerative clustering process},
  volume  = {30},
  number  = {6},
  journal = {IEEE Transactions on Systems, Management, and Cybernetics, Part B: Cybernetics},
  author  = {Yager, R.R.},
  year    = {2000},
  pages   = {835--845}
}
%
@article{yassine_complex_2003,
  title   = {Complex {Concurrent} {Engineering} and the {Design} {Structure} {Matrix} {Method}},
  volume  = {11},
  number  = {3},
  journal = {Concurrent Engineering},
  author  = {Yassine, A. and Braha, D.},
  year    = {2003},
  pages   = {165--176}
}
%
@article{yu_information_2007,
  title    = {An information theoretic method for developing modular architectures using genetic algorithms},
  volume   = {18},
  language = {en},
  number   = {2},
  journal  = {Research in Engineering Design},
  author   = {Yu, T. and Yassine, A. A. and Goldberg, D. E.},
  year     = {2007},
  pages    = {91--109}
}
%
@article{zavadskas_risk_2010,
  author  = {Zavadskas, E. K. and Turskis, Z. and Tamošaitiene, J.},
  title   = {Risk assessment of construction projects},
  journal = {Journal of Civil Engineering and Management},
  year    = {2010},
  volume  = {16},
  number  = {1},
  pages   = {33--46}
}
@book{nystrom2021crafting,
  title     = {Crafting Interpreters},
  author    = {Nystrom, R.},
  isbn      = {9780990582939},
  year      = {2021},
  publisher = {Genever Benning}
}
